@import url('/common/elements/css/follow-feed-button-element.css?v=031116');
@import url('/common/elements/css/follow-button-element.css?v=031116');
#SymbolTitle {
	width: 100%;
	text-align: left;
	margin: 10px 0;
}
#SymbolTitle div.inline {
	display: inline-block;
}
#SymbolTitle div.heading {
	text-align: left;
}
#SymbolTitle div.buttons {
    float: right;
}
#SymbolTitle h1 {
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 22px;
	line-height: 35px;
	text-align: left;
	vertical-align: bottom;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#SymbolTitle img.company-logo {
	padding-top: 3px;
	width: 30px;
	height: 30px;
	margin: 0 10px;
	float: left;
}

.start_trading_btn{
	display:block;
	float:right;
	position:relative;
	margin:0 5px;
	width:150px;
	height:33px;
	background-color:#223A74;
	border: 1px solid #CCC;
    border-radius: 5px;
    text-decoration: none;
}
.start_trading_btn img{
	display:block;
	position:absolute;
	top:0;
	left:0;
	padding-left:2px;
}
.start_trading_btn .btn_text{
	display:block;
	position:absolute;
	top:4px;
	left:61px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align: right;
}
.start_trading_btn .risk_warning{
	display:block;
	position:absolute;
	width:101px;
	bottom:1px;
	right:1px;
	font-size:9px;
	color:#FFFFFF;
}
.start_trading_btn:hover {
    background: #223A74;
    background-image: -webkit-linear-gradient(top, #2d4888, #223A74);
    background-image: -moz-linear-gradient(top, #2d4888, #223A74);
    background-image: -ms-linear-gradient(top, #2d4888, #223A74);
    background-image: -o-linear-gradient(top, #2d4888, #223A74);
    background-image: linear-gradient(to bottom, #2d4888, #223A74);
}
.sharebutton {
	display: block;
	width: 114px;
	height: 35px;
	background: url('/common/images/tradingbutton/start-trading-1.png');
	margin-left: 5px;
	background-repeat: no-repeat;
	float:right;
}
.sharebutton:hover {	
	background: url('/common/images/tradingbutton/start-trading-2.png');
	background-repeat: no-repeat;
}

.etoro_coin {
	display: block;
	position: relative;
	float:right;
	width: 114px;
	height: 35px;
	margin-left: 5px;
    background: #70b429 !important;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
	text-align: center;
}
.etoro_coin:hover {	
	-webkit-box-shadow: 0 0px 9px 0 rgba(0, 0, 0, 0.29);
    -moz-box-shadow: 0 0px 9px 0 rgba(0, 0, 0, 0.29);
    box-shadow: 0 0px 9px 0 rgba(0, 0, 0, 0.29);
}
.etoro_logo {
	width:79px;
	height:35px;
	margin:0 auto;
}

@keyframes etoro_txt{
	0%{ opacity: 0 }
	22%{ opacity: 0 }
	25%{ opacity: 1 }
	77%{ opacity: 1 }
	80% { opacity: 0 }
	100% { opacity: 0 }
}
@-webkit-keyframes etoro_txt {  
	0%{ opacity: 0 }
	22%{ opacity: 0 }
	25%{ opacity: 1 }
	77%{ opacity: 1 }
	80% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes etoro_txt {  
	0%{ opacity: 0 }
	22%{ opacity: 0 }
	25%{ opacity: 1 }
	77%{ opacity: 1 }
	80% { opacity: 0 }
	100% { opacity: 0 }
}

.etoro_coin .img_cover{
	position:absolute;
	opacity: 0;
	top:2px;
	left:2px;
	width:110px;
	height:30px;
	line-height: 31px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-align: center;
	background: #70b429;
	animation-name: etoro_txt;
	animation-duration: 12s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: etoro_txt;
	-webkit-animation-duration: 12s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: etoro_txt;
	-moz-animation-duration: 12s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

.etoro_coin .txt{
	top:1px;
	position:absolute;
	width:110px;
	font-size: 14px;
	color: #fff;
    font-weight: bold;
	text-decoration: none;
}

.etoro_coin div.disclaimer{
	position:absolute;
	height:10px;
	line-height:10px;
	font-size:10px;
	top:21px;
	width:110px;
}

.disclaimer + .txt{
	top:-5px !important;
}
